{
  "extends": ["html-validate:recommended"],
  "rules": {
    "no-inline-style": "off",
    "require-sri": "off",
    "no-trailing-whitespace": "off",
    "void-style": "off"
  },
  "elements": [
    "html5"
  ]
}
